/* TYPOGRAPHY */


article, aside, details, figcaption, figure, footer, header, main, nav, section { display: block; margin:0; }
audio, canvas, video { display: inline-block; *display: inline; *zoom: 1; }
audio {margin-top:8px}
audio:not([controls]) { display: none; }
[hidden] { display: none; }

html { font-family: 'Titillium Web', 'sans-serif', Verdana, Helvetica, Arial; font-weight:400; height:100%; -webkit-text-size-adjust: 100%; -ms-text-size-adjust: 100%; }
html, button, input, select, textarea { color:#242424; }

::-moz-selection { background: #EF3829; color: #fff; text-shadow: none; }
::selection { background: #EF3829; color: #fff; text-shadow: none; }

a { color: #D14124; text-decoration:underline;}
a:visited { color: #575757;}
a:hover { color: #D14124; text-decoration:none;}
a:focus, *:focus:not(div) { outline: thin dotted red; }
a:hover, a:active { outline: 0; }

h1 {font-family:'Titillium Web', 'sans-serif', Verdana, Helvetica, Arial; font-weight:400; line-height:1.7; margin:0 0 0.1em 0;}
h2, h3, h4, h5, h6 {font-family:'Titillium+Web', sans-serif; font-weight:300; line-height:1; margin:0 0 0.6em 0;}
h1 + h1 {display:none;}
/* h1,h2,h3,h4 {letter-spacing:-0.04em;} */

/* Heading margins but not when they follow another heading */
*:not(h1)+h2, *:not(h2)+h3, *:not(h3)+h4, *:not(h4)+h5, *:not(h5)+h6 {margin-top:3.0975%;}

h1+h2, h2+h3, h3+h4, h4+h5, h5+h6 {margin-top:-12px;}

#related-links h2 {font-family: 'Lobster', 'cursive'; font-weight:400; line-height: 1.1; margin: 0 0 0 0;  text-indent:20px;}
#index-aside h2 {font-family: 'Lobster', 'cursive'; font-weight:400; line-height: 1.1; margin: 0 0 0 0; text-indent:20px;}



/* MEDIA QUERIES */
@media screen and (max-width:480px) {
	#skipto{
		display: block;
		}

	header nav, #main, aside{
	float: left;
	clear: left;
	margin: 0 0 10px;
	width: 100%;
	}
	header nav li{
	margin: 0;
	background: #efefef;
	display: block;
	margin-bottom: 3px;
	}
	header nav a}
	display: block;
	padding: 10px;
	text-align: center;
	}
}

/* STRUCTURE */
#wrapper {
	width: 96%;
	max-width: 925px;
	margin: auto;
	padding: 2%;
	}
#slider {
	width:100%;
	clear: both;
	}
#main {
	width: 60%;
	margin: 0 30px 0 20px;
	float: left;
	padding-bottom: 50px;
	}
#index-intro {
	width: 50%;
	margin: 2% 0 0 100px;
	float: left;
	padding-bottom: 50px;
	}
	
#aside {
	width: 40%;
	float: right;
	}
#index-aside {
	width: 30%;
	float: right;
	margin-top: 2%;
	}

/* LOGO H1 */

header h1 {
	height: 52px;
	width: 98.25%;
	float: left;
	display: block;
	background: url("../images/david-header.png") #000000 0 0 no-repeat;
	text-indent: 90px;
	color: #ffffff;
	padding: 10px;
	}

/* NAV */
#header {
	background: #000000;
	padding: 0px;
	}
header nav {
	float: right;
	margin-top: 5px;
	}
	li {
	display: inline;
	padding: 0 20px 0 25px;
	}
#nav-home {
	background: url("../images/nav-home.png") 0 no-repeat;
	}
#nav-next {
	background: url("../images/nav-next.png") 0 no-repeat;
	}
#nav-prev {
	background: url("../images/nav-prev.png") 0 no-repeat;
	}
	
	
#related-links dd {
	float: left;
	padding: 0 20px 0 20px;
	background: url("../images/nav-related.png") 0 no-repeat;
	}

#intro-links {
	
	padding: 0 20px 0 20px;
	background: url("../images/nav-related.png") 0 no-repeat;
	}


#skipto {
	display: none;
	}
	skipto li {
	background:  #b1fffc;
	}

/* BANNER */
#banner }
	float: left;
	margin-bottom: 15px;
	width: 100%;
	}
	banner img }
	width: 100%;
	}

